/* CSS Document */




/*============================================================================

	header

============================================================================*/
header {
	position:relative;
	width:100%;
	height:180px;
	background:url(../images/bg_01.png);
	z-index:99;
	font-size: 14px;
}
header .inner{
	width: 95%;
	max-width: 1200px;
	margin:auto;
}

/*------------------------------ ロゴ部分 ------------------------------*/
header h1{
	position: absolute;
	top:105px;
	font-size: 36px;
	font-weight: bold;
	color: #330000;
	letter-spacing: 2px;
}
header h1 em {
	position: relative;
	top: -1px;
	font-size: 26px;
	margin-left: 5px;
}
header h1 span {
	position:absolute;
	top: -23px;
	left: 0;
	font-size: 18px;
}

/*------------------------------ キャッチコピー部分 ------------------------------*/
#header_catch {
	position: absolute;
	top: 15px;
    font-size: 18px;
    margin: 0 0 5px;
    color: #97802f;
	font-weight: bold;
	letter-spacing: 1px;
}

/*------------------------------ 右側インフォメーション部分 ------------------------------*/
#header_info {
	float: right;
	padding-top: 15px;
}
#header_info p.header_link {
	position: relative;
	display: inline-block;
    width: 105px;
    background: #759875;
    border-radius: 5px;
    padding: 4px 10px 3px;
    box-sizing: border-box;
    line-height: 1.5;
    margin-left: 14px;
    letter-spacing: 1px;
	z-index: 9;
	transition: 0.3s ease-out;
}
#header_info p.header_link a {
	color: #FFF;
	font-weight: bold;
}
#header_info p.header_link i {
	margin-left: 10px;
}
#header_info p.header_link:hover {
    background: #4d7b4d;
}
#header_info p.header_add {
	margin-left: 5px;
	padding-top: 12px;
	font-size: 17px;
	line-height: 1.5;
}
#header_info p.header_tel {
	margin-left: 5px;
	font-size: 23px;
	font-weight: bold;
	letter-spacing: 1.1px;
}




/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからノートPC用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:920px) {
	
	
/*============================================================================

	header

============================================================================*/
header {
	height:150px;
}

/*------------------------------ ロゴ部分 ------------------------------*/
header h1{
	top:95px;
	font-size: 28px;
}
header h1 em {
	font-size: 20px;
}
header h1 span {
	top: -18px;
	font-size: 15px;
}

/*------------------------------ キャッチコピー部分 ------------------------------*/
#header_catch {
    font-size: 14px;
}

/*------------------------------ 右側インフォメーション部分 ------------------------------*/
#header_info {
	padding-top: 10px;
}
#header_info img {
	width: 180px;
	height: auto;
}
#header_info p.header_link {
	top: 2px;
    width: 100px;
    line-height: 1.4;
    margin-left: 10px;
	font-size: 13px;
}
#header_info p.header_add {
	padding-top: 12px;
	font-size: 14px;
}
#header_info p.header_tel {
	font-size: 19px;
}


/*============================================================================

	▲△▲△▲△▲△▲△ここまでノートPC用▲△▲△▲△▲△▲△

============================================================================*/
}


/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからタブレット用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:740px) {
	
	
/*============================================================================

	header

============================================================================*/
header {
	height:120px;
}

/*------------------------------ ロゴ部分 ------------------------------*/
header h1{
	top:75px;
	font-size: 25px;
}
header h1 em {
	font-size: 17px;
}
header h1 span {
	top: -15px;
	font-size: 14px;
}

/*------------------------------ キャッチコピー部分 ------------------------------*/
#header_catch {
    font-size: 12px;
}

/*------------------------------ 右側インフォメーション部分 ------------------------------*/
#header_info {
	padding-top: 5px;
}
#header_info img {
	width: 120px;
	height: auto;
}
#header_info p.header_link {
	top: 6px;
    width: 90px;
    line-height: 1.2;
    margin-left: 10px;
	font-size: 11px;
}
#header_info p.header_add {
	padding-top: 12px;
	font-size: 12px;
}
#header_info p.header_tel {
	font-size: 15px;
}



/*============================================================================

	▲△▲△▲△▲△▲△ここまでタブレット用▲△▲△▲△▲△▲△

============================================================================*/
}


/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからSP用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:640px) {
	
	
	
	




/*============================================================================

	header

============================================================================*/
header {
	display:none;
}



/*============================================================================

	navi

============================================================================*/
nav{
	display:none ;
}
.sp_navi {
	display:block;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:62px;
	font-size:18px;
	font-weight:bold;
	z-index: 9998;
}
.sp_navi h1{
	position: absolute;
	display: table !important;
	text-align: left;
	padding-left:5%;
	height: 100%;
	top:-2px;
	font-size: 20px;
	font-weight: bold;
	color: #330000;
	letter-spacing: 1px;
}
.sp_navi h1 em{
	position: relative;
	margin-left: 10px;
	top: 9px;
	font-size: 15px;
}
.sp_navi h1 a{
	display: table-cell;
	vertical-align:middle;
}
.sp_navi dl{
	background:url(../images/bg_01.png);
}
.sp_navi dl dt {
	height: 62px;
	font-weight:bold;
	cursor:pointer;
	padding: 0 4%;
	font-size:18px;
	display:block;
	color:#fff;
	line-height: 2;
}
.sp_navi dl dt i{
	margin-right:2%;
}
.sp_navi dl dd {
	display:none;
}
.sp_navi ul{
	padding:4% 2% 4% 8%;
}
.sp_navi ul li {
	display: table;
	width: 50% ;
	float: left ;
	line-height:1.4;
	font-size:15px;
	font-weight:normal;
}
.sp_navi ul li i{
	margin-right: 4%;
	color: #ba9275;
	font-size: 11px;
	vertical-align: middle;
	position: relative;
	top: -1px;
	left: -6px;
}
.sp_navi ul li a {
	display:table-cell;
	vertical-align:middle;
	width:100%;
	height: 45px;
	color:#333;
	text-decoration:none;
    font-size: 14px;
	font-weight: bold;
}

/*ボタンの動き*/
.sp_navi dt a {
    display: block;
    width: 42px;
    height:42px;
    position: absolute;
    top:9px;
    right: 10px;
    z-index: 9999999;
}
.sp_navi dt a span {
    display: block;
    background: #666;
    width: 24px;
    height: 2px;
    position: absolute;
    left: 9px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
.sp_navi dt a span:first-child {
    top: 12px;
}
.sp_navi dt a span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}
.sp_navi dt a span:last-child {
    bottom: 12px;
}
.sp_navi dt a.active span:first-child {
    -webkit-transform: translateY(8px) rotate(45deg);
    -moz-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
}
.sp_navi dt a.active span:nth-child(2) {
    opacity: 0;
}
.sp_navi dt a.active span:last-child {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    -moz-transform: translateY(-8px) rotate(-45deg);
    -ms-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
}


	


/*============================================================================

	▲△▲△▲△▲△▲△ここまでSP用▲△▲△▲△▲△▲△

============================================================================*/
}






